/*!
 * medium.css
 *
 * @link https://www.vektorrausch.de
 * @author vektorrausch GmbH <sippel@vektorrausch.de>
 *
 * @package WordPress
 * @subpackage cleantheme
 */

/* ######################################## *\
		HTML
\* ######################################## */

html {}

body {}

p.is-style-history-badge {
	position: relative;
	padding-right: 100px;
}

/* ######################################## *\
		STRUKTUR
\* ######################################## */

/* page-wrapper */
#wrapper {}

/* header */
.header-container {}

#header {}

#branding {}

#logo {}

/* info */
#info {
	flex-wrap: nowrap;
}

#info .info__cta {
	flex: inherit;
	margin-top: 0;
	margin-left: 0.6875em;
}

/* main */
.main-container {}

#main {}

.content-container {}

#content {}

/* footer */
.footer-container {}

#footer {}

/* ######################################## *\
		SIDEBARS / WIDGET-AREAS
\* ######################################## */

/* no sidebar */
.no-sidebar #content {
	width: 100%;
}

/* sidebars */
.sidebar-primary.sidebar-secondary .content-container,
.sidebar-primary.sidebar-secondary .sidebar-area {
	clear: none;
	float: left;
}

.sidebar-primary.sidebar-secondary #content {
	margin-left: 0%;
	margin-right: 0%;
	width: auto;
}

.sidebar-primary.sidebar-secondary #primary {
	margin-left: 0%;
	width: calc((100% + 25px) / 2);
	padding-right: 25px;
}

.sidebar-primary.sidebar-secondary #secondary {
	margin-left: 0%;
	width: calc((100% - 25px) / 2);
}

/* widget-area-footer */
#widget-area-footer {
	display: flex;
	align-content: space-between;
}

#widget-area-footer .widget:not(:last-child) {
	margin-left: 25px;
	margin-bottom: 0;
}
	#widget-area-footer .widget:first-child {
		margin-left: 0;
	}

/* ######################################## *\
		WIDGETS
\* ######################################## */

/* footer-logo */
.widget.footer-logo {}

/* footer-info */
.widget.footer-info {
	flex-basis: 40%;
}

/* footer-legal */
.widget.footer-legal {}

/* ######################################## *\
		LAYOUTS / BLÖCKE
\* ######################################## */

/* list */
.list-item {
	margin-top: 2.75em;
}

/* wp-blocks */
.wp-blocks {
	font-size: 1.125rem;
}

/* wp-block-group */
.wp-block-group.alignfull {
	margin-left: -25px;
	margin-right: -25px;
	padding-left: 25px;
	padding-right: 25px;
}

/* wp-block-slider */
.wp-block-slider.alignfull {
	margin-left: -25px;
	margin-right: -25px;
}

.wp-block-slider.alignfull .slider__inner {
	padding-left: 25px;
	padding-right: 25px;
}

.wp-block-slider .bg-image,
.wp-block-slider .responsive-container {
	padding-top: 0 !important;
	height: 100% !important;
}

.wp-block-slider .slider {
	position: relative;
}

.wp-block-slider .slider__items {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}
	.wp-block-slider.wp-block-slider--innerblocks-none .slider__items {
		position: relative;
	}

.wp-block-slider .slider__items,
.wp-block-slider .slider__items .tns-outer,
.wp-block-slider .slider__items .tns-ovh,
.wp-block-slider .slider__items .tns-inner,
.wp-block-slider .slider__items .tns-slider,
.wp-block-slider .slider__items .tns-item {
	width: 100%;
	height: 100%;
}

.wp-block-slider .slider__inner {
	margin-top: 0;
}

.wp-block-slider .wp-block-upcoming .tns-ovh {
	box-shadow: inherit;
}

.wp-block-slider .wp-block-upcoming {
	margin-right: 0;
}

.wp-block-slider .slider__innerblocks .wp-block-buttons {
	justify-content: flex-start;
}

.wp-block-slider .slider__innerblocks .wp-block-button.is-style-outline .wp-block-button__link:not(.has-text-color) {
	color: rgba(255,255,255, 1);
}

/* wp-block-upcoming */
.wp-block-upcoming .tns-ovh {
	box-shadow: inherit;
	margin: -10px;
	padding: 10px;
}

.wp-block-upcoming {
	margin-right: 0;
}

/* wp-block-separator */
.wp-block-separator.alignfull {
	margin-left: -25px;
	margin-right: -25px;
	padding-left: 25px;
	padding-right: 25px;
}

/* wp-block-accordion */
.wp-block-accordion .accordion__content {
	padding: 2.75em 2.75em;
}

/* wp-block-meeting-quiz */
.wp-block-meeting-quiz {
	flex-wrap: nowrap;
}

.wp-block-meeting-quiz .quiz__message-cta {
	flex: inherit;
	margin-top: 0;
}

/* wp-block-login */
.wp-block-login .login__switcher {
	display: flex;
	background: rgba(255,255,255, 1);
	box-shadow: 0 0px 24px rgba(0,0,0, 0.24);
	margin-bottom: 1.375em;
	position: relative;
}

.wp-block-login .login__wrapper {
	width: 50%;
	display: flex;
	align-items: center;
	margin-bottom: 0;
	box-shadow: none;
	background: none;
}
	.wp-block-login .login__switcher--register .login__wrapper--register {
		display: flex;
	}
	.wp-block-login .login__switcher--login .login__wrapper--login {
		display: flex;
	}

.wp-block-login .login__slider {
	border-top: 0;
	position: absolute;
	top: 0;
	width: 50%;
	height: 100%;
	z-index: 10;
	background: rgba(255,255,255, 1);
	opacity: 1;
	transition: all 0.3s ease;
}
	.wp-block-login .login__switcher--register .login__slider {
		left: 50%;
		border-left: 1px solid rgba(var(--color-base), 0.25);
	}
	.wp-block-login .login__switcher--login .login__slider {
		left: 0;
		border-right: 1px solid rgba(var(--color-base), 0.25);
	}
	.wp-block-login .login__switcher--register .login__wrapper--login .login__slider {
		opacity: 0;
		pointer-events: none;
	}
	.wp-block-login .login__switcher--login .login__wrapper--register .login__slider {
		opacity: 0;
		pointer-events: none;
	}

.wp-block-login .login__form {
	padding: 1.375em;
}

/* language */
.language .language__symbol {
	font-size: 0.875rem;
}

.language .language__name {
	font-size: 0.875rem;
}

/* popup */
.popup {
	padding: 1.375em 2.75em;
}
	.popup--icon {
		padding: 1.375em 2.75em 2.75em 5.5em;
	}
	.popup--access {
		padding: 0 2.75em 1.375em;
	}

.popup .popup__meta {
	margin: 0 -2.75em 1.375em;
	padding: 0.34375em 2.75em;
}

.popup--icon .popup__title {
	padding-left: 0;
}

.popup .popup__icon {
	left: -2.75em;
}

.popup .popup__option {
	width: 25%;
}

.popup .menu {
	display: flex;
	align-items: center;
	justify-content: center;
}

.popup .menu-link {
	padding: 0 0.6875em;
}

/* ######################################## *\
		INHALTE
\* ######################################## */

	.post-type-meeting.post-view-teaser a {
		box-shadow: 0 2px 2px rgba(0,0,0, 0.12);
	}

/* ######################################## *\
		FELDER
\* ######################################## */



/* ######################################## *\
		ELEMENTE
\* ######################################## */

/* formulare */
.btn, .button, .submit {
	display: inline-block;
	width: auto;
}

/* contactform 7 */
.wpcf7-form .wpcf7-list-item {
	margin-bottom: 5px;
	float: left;
}

/* mmenu */
.mm-ocd .menu-item-is-user {
	padding: 0.515625em 25px;
}

.mm-ocd .menu-item-is-user span {
	font-size: 0.875rem;
}

.mm-ocd .menu-item-is-user i {
	font-size: 1rem;
}

/* uksh-score */
p.is-style-history-badge .uksh-score.uksh-score--badge {
	display: inline-flex;
}

/* ######################################## *\
		MENÜS
\* ######################################## */

/* meta-menu */
#meta-menu .menu-item {
	margin: 0 0.6875em;
}

#meta-menu .menu-link {
  font-size: 0.875rem;
}

#meta-menu .menu-link i {
  font-size: 1rem;
}

/* footer-menu */
#footer-menu {
	text-align: right;
	margin: 1.375em 0;
}

#footer-menu li {
	display: inline-block;
	margin-left: 25px;
	position: relative;
}
	#footer-menu li.copyright {
		float: left;
		margin-left: 0;
	}
	#footer-menu li:before {
		position: absolute;
		left: -15px;
		top: 2px;
		z-index: 1;
		content: "";
		height: 14px;
		width: 1px;
		background: rgba(0,0,0, 0.2);
	}
	#footer-menu li:first-child:before,
	#footer-menu li.copyright:before {
		display: none;
	}
	
#footer-menu li a {
	display: block;
	padding: 0;
	text-align: left;
	border-bottom: 0;
}

/* ######################################## *\
		SEITENNUMMERIERUNG / BREADCRUMBS
\* ######################################## */

/* archive.paged */
#pagination.archive.paged .page-count {
	margin: 0 0.6875em 0 0;
	display: inline;
	border-right: 1px solid rgba(0,0,0, 0.05);
	padding: 0 1.03125em 0 0;
}

/* single.prev-next */
#pagination.single.prev-next .page-overview {
	float: left;
	margin-bottom: 0;
}

#pagination.single.prev-next .page-prev-next {
	float: right;
	width: 86px;
}

/* ######################################## *\
		KOMMENTARE
\* ######################################## */



/* ######################################## *\
		MISC / CONTRIB
\* ######################################## */


	 
/* ######################################## *\
		WORDPRESS CORE
\* ######################################## */


	 
/* ######################################## *\
		KEIN JAVASCRIPT
\* ######################################## */


